
Price Monitoring - Bug #1596

results displayed in fields اسم الجمعية لاقل سعر بيع and اسم الجمعية لاعلى سعر بيع and اسم

يوجد اكثر من جمعية is always displayed اسم الجمعية لاعلى سعر شراء and الجمعية لاقل سعر شراء

08/06/2019 11:40 AM - Israa Naser

Status: Closed Start date: 08/06/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item General Details - معلومات عامة

لسلعة

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Results displayed in fields اسم الجمعية لاقل سعر بيع and اسم الجمعية لاعلى سعر بيع and اسم الجمعية لاقل سعر شراء and اسم

يوجد اكثر من جمعية is always displayed الجمعية لاعلى سعر شراء

when the user submits a search for any item the results in the fields

اسم الجمعية لاقل سعر بيع

اسم الجمعية لاعلى سعر بيع

اسم الجمعية لاقل سعر شراء

اسم الجمعية لاعلى سعر شراء

is always displayed يوجد اكثر من جمعية no matter what the search result is

we need to make sure the correct data is retrieved and to find a way to reflect the results if many COOPs are returned

Related issues:

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

History

#1 - 08/06/2019 11:41 AM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#2 - 08/08/2019 07:49 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 04:13 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirement related in SRS under

4.8.2    Task screens and fields

Tested and verified that the fields now show the COOP name if only one coop holds the higher or lower number

09/07/2025 1/2



#4 - 08/31/2019 04:14 AM - Israa Naser

- File general item info.PNG added

Files

general info fields.PNG 49.8 KB 08/06/2019 Israa Naser

general item info.PNG 117 KB 08/31/2019 Israa Naser
